@font-face {
    font-family: 'Rawson Black It';
    src: url('Rawson-BlackIt.eot');
    src: local('Rawson Black It'), local('Rawson-BlackIt'),
        url('Rawson-BlackIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-BlackIt.woff2') format('woff2'),
        url('Rawson-BlackIt.woff') format('woff'),
        url('Rawson-BlackIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-Black.eot');
    src: local('Rawson Black'), local('Rawson-Black'),
        url('Rawson-Black.eot?#iefix') format('embedded-opentype'),
        url('Rawson-Black.woff2') format('woff2'),
        url('Rawson-Black.woff') format('woff'),
        url('Rawson-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson ExtraBlack';
    src: url('Rawson-ExtraBlack.eot');
    src: local('Rawson ExtraBlack'), local('Rawson-ExtraBlack'),
        url('Rawson-ExtraBlack.eot?#iefix') format('embedded-opentype'),
        url('Rawson-ExtraBlack.woff2') format('woff2'),
        url('Rawson-ExtraBlack.woff') format('woff'),
        url('Rawson-ExtraBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-Bold.eot');
    src: local('Rawson Bold'), local('Rawson-Bold'),
        url('Rawson-Bold.eot?#iefix') format('embedded-opentype'),
        url('Rawson-Bold.woff2') format('woff2'),
        url('Rawson-Bold.woff') format('woff'),
        url('Rawson-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson Bold It';
    src: url('Rawson-BoldIt.eot');
    src: local('Rawson Bold It'), local('Rawson-BoldIt'),
        url('Rawson-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-BoldIt.woff2') format('woff2'),
        url('Rawson-BoldIt.woff') format('woff'),
        url('Rawson-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson ExtraLight It';
    src: url('Rawson-ExtraLightIt.eot');
    src: local('Rawson ExtraLight It'), local('Rawson-ExtraLightIt'),
        url('Rawson-ExtraLightIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-ExtraLightIt.woff2') format('woff2'),
        url('Rawson-ExtraLightIt.woff') format('woff'),
        url('Rawson-ExtraLightIt.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson ExtraBold It';
    src: url('Rawson-ExtraBoldIt.eot');
    src: local('Rawson ExtraBold It'), local('Rawson-ExtraBoldIt'),
        url('Rawson-ExtraBoldIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-ExtraBoldIt.woff2') format('woff2'),
        url('Rawson-ExtraBoldIt.woff') format('woff'),
        url('Rawson-ExtraBoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-Light.eot');
    src: local('Rawson Light'), local('Rawson-Light'),
        url('Rawson-Light.eot?#iefix') format('embedded-opentype'),
        url('Rawson-Light.woff2') format('woff2'),
        url('Rawson-Light.woff') format('woff'),
        url('Rawson-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson It';
    src: url('Rawson-RegularIt.eot');
    src: local('Rawson Regular It'), local('Rawson-RegularIt'),
        url('Rawson-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-RegularIt.woff2') format('woff2'),
        url('Rawson-RegularIt.woff') format('woff'),
        url('Rawson-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson Medium It';
    src: url('Rawson-MediumIt.eot');
    src: local('Rawson Medium It'), local('Rawson-MediumIt'),
        url('Rawson-MediumIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-MediumIt.woff2') format('woff2'),
        url('Rawson-MediumIt.woff') format('woff'),
        url('Rawson-MediumIt.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-ExtraBold.eot');
    src: local('Rawson ExtraBold'), local('Rawson-ExtraBold'),
        url('Rawson-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Rawson-ExtraBold.woff2') format('woff2'),
        url('Rawson-ExtraBold.woff') format('woff'),
        url('Rawson-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson SemiBold It';
    src: url('Rawson-SemiBoldIt.eot');
    src: local('Rawson SemiBold It'), local('Rawson-SemiBoldIt'),
        url('Rawson-SemiBoldIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-SemiBoldIt.woff2') format('woff2'),
        url('Rawson-SemiBoldIt.woff') format('woff'),
        url('Rawson-SemiBoldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-Regular.eot');
    src: local('Rawson Regular'), local('Rawson-Regular'),
        url('Rawson-Regular.eot?#iefix') format('embedded-opentype'),
        url('Rawson-Regular.woff2') format('woff2'),
        url('Rawson-Regular.woff') format('woff'),
        url('Rawson-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson Light It';
    src: url('Rawson-LightIt.eot');
    src: local('Rawson Light It'), local('Rawson-LightIt'),
        url('Rawson-LightIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-LightIt.woff2') format('woff2'),
        url('Rawson-LightIt.woff') format('woff'),
        url('Rawson-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-Thin.eot');
    src: local('Rawson Thin'), local('Rawson-Thin'),
        url('Rawson-Thin.eot?#iefix') format('embedded-opentype'),
        url('Rawson-Thin.woff2') format('woff2'),
        url('Rawson-Thin.woff') format('woff'),
        url('Rawson-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-ExtraLight.eot');
    src: local('Rawson ExtraLight'), local('Rawson-ExtraLight'),
        url('Rawson-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Rawson-ExtraLight.woff2') format('woff2'),
        url('Rawson-ExtraLight.woff') format('woff'),
        url('Rawson-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson ExtraBlack It';
    src: url('Rawson-ExtraBlackIt.eot');
    src: local('Rawson ExtraBlack It'), local('Rawson-ExtraBlackIt'),
        url('Rawson-ExtraBlackIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-ExtraBlackIt.woff2') format('woff2'),
        url('Rawson-ExtraBlackIt.woff') format('woff'),
        url('Rawson-ExtraBlackIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-Medium.eot');
    src: local('Rawson Medium'), local('Rawson-Medium'),
        url('Rawson-Medium.eot?#iefix') format('embedded-opentype'),
        url('Rawson-Medium.woff2') format('woff2'),
        url('Rawson-Medium.woff') format('woff'),
        url('Rawson-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson';
    src: url('Rawson-SemiBold.eot');
    src: local('Rawson SemiBold'), local('Rawson-SemiBold'),
        url('Rawson-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Rawson-SemiBold.woff2') format('woff2'),
        url('Rawson-SemiBold.woff') format('woff'),
        url('Rawson-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawson Thin It';
    src: url('Rawson-ThinIt.eot');
    src: local('Rawson Thin It'), local('Rawson-ThinIt'),
        url('Rawson-ThinIt.eot?#iefix') format('embedded-opentype'),
        url('Rawson-ThinIt.woff2') format('woff2'),
        url('Rawson-ThinIt.woff') format('woff'),
        url('Rawson-ThinIt.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

